prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/include/libpgf

Name: libpgf
Description: libpgf - Progressive Graphics File (PGF) library
Version: 7.15.32
Libs: -L${libdir} -lpgf
Cflags: -I${includedir}
